sources:

  'ps_diag_conv_01_2025021800':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800/ps-diag_conv_01.2025021800.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021800
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800


  't_diag_conv_01_2025021800':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800/t-diag_conv_01.2025021800.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021800
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800


  'q_diag_conv_01_2025021800':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800/q-diag_conv_01.2025021800.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021800
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800


  'uv_diag_conv_01_2025021800':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800/uv-diag_conv_01.2025021800.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021800
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021800


  'ps_diag_conv_01_2025021806':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806/ps-diag_conv_01.2025021806.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021806
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806


  't_diag_conv_01_2025021806':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806/t-diag_conv_01.2025021806.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021806
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806


  'q_diag_conv_01_2025021806':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806/q-diag_conv_01.2025021806.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021806
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806


  'uv_diag_conv_01_2025021806':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806/uv-diag_conv_01.2025021806.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021806
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021806


  'ps_diag_conv_01_2025021812':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812/ps-diag_conv_01.2025021812.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021812
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812


  't_diag_conv_01_2025021812':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812/t-diag_conv_01.2025021812.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021812
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812


  'q_diag_conv_01_2025021812':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812/q-diag_conv_01.2025021812.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021812
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812


  'uv_diag_conv_01_2025021812':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812/uv-diag_conv_01.2025021812.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021812
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021812


  'ps_diag_conv_01_2025021818':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818/ps-diag_conv_01.2025021818.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021818
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818


  't_diag_conv_01_2025021818':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818/t-diag_conv_01.2025021818.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021818
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818


  'q_diag_conv_01_2025021818':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818/q-diag_conv_01.2025021818.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021818
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818


  'uv_diag_conv_01_2025021818':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818/uv-diag_conv_01.2025021818.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021818
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021818


  'ps_diag_conv_01_2025021900':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900/ps-diag_conv_01.2025021900.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021900
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900


  't_diag_conv_01_2025021900':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900/t-diag_conv_01.2025021900.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021900
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900


  'q_diag_conv_01_2025021900':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900/q-diag_conv_01.2025021900.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021900
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900


  'uv_diag_conv_01_2025021900':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900/uv-diag_conv_01.2025021900.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021900
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021900


  'ps_diag_conv_01_2025021906':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906/ps-diag_conv_01.2025021906.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021906
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906


  't_diag_conv_01_2025021906':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906/t-diag_conv_01.2025021906.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021906
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906


  'q_diag_conv_01_2025021906':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906/q-diag_conv_01.2025021906.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021906
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906


  'uv_diag_conv_01_2025021906':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906/uv-diag_conv_01.2025021906.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021906
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021906


  'ps_diag_conv_01_2025021912':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912/ps-diag_conv_01.2025021912.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021912
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912


  't_diag_conv_01_2025021912':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912/t-diag_conv_01.2025021912.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021912
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912


  'q_diag_conv_01_2025021912':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912/q-diag_conv_01.2025021912.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021912
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912


  'uv_diag_conv_01_2025021912':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912/uv-diag_conv_01.2025021912.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021912
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021912


  'ps_diag_conv_01_2025021918':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918/ps-diag_conv_01.2025021918.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025021918
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918


  't_diag_conv_01_2025021918':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918/t-diag_conv_01.2025021918.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025021918
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918


  'q_diag_conv_01_2025021918':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918/q-diag_conv_01.2025021918.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025021918
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918


  'uv_diag_conv_01_2025021918':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918/uv-diag_conv_01.2025021918.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025021918
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025021918


  'ps_diag_conv_01_2025022000':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000/ps-diag_conv_01.2025022000.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022000
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000


  't_diag_conv_01_2025022000':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000/t-diag_conv_01.2025022000.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022000
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000


  'q_diag_conv_01_2025022000':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000/q-diag_conv_01.2025022000.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022000
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000


  'uv_diag_conv_01_2025022000':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000/uv-diag_conv_01.2025022000.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022000
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022000


  'ps_diag_conv_01_2025022006':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006/ps-diag_conv_01.2025022006.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022006
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006


  't_diag_conv_01_2025022006':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006/t-diag_conv_01.2025022006.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022006
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006


  'q_diag_conv_01_2025022006':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006/q-diag_conv_01.2025022006.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022006
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006


  'uv_diag_conv_01_2025022006':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006/uv-diag_conv_01.2025022006.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022006
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022006


  'ps_diag_conv_01_2025022012':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012/ps-diag_conv_01.2025022012.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022012
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012


  't_diag_conv_01_2025022012':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012/t-diag_conv_01.2025022012.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022012
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012


  'q_diag_conv_01_2025022012':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012/q-diag_conv_01.2025022012.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022012
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012


  'uv_diag_conv_01_2025022012':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012/uv-diag_conv_01.2025022012.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022012
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022012


  'ps_diag_conv_01_2025022018':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018/ps-diag_conv_01.2025022018.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022018
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018


  't_diag_conv_01_2025022018':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018/t-diag_conv_01.2025022018.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022018
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018


  'q_diag_conv_01_2025022018':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018/q-diag_conv_01.2025022018.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022018
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018


  'uv_diag_conv_01_2025022018':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018/uv-diag_conv_01.2025022018.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022018
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022018


  'ps_diag_conv_01_2025022100':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100/ps-diag_conv_01.2025022100.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022100
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100


  't_diag_conv_01_2025022100':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100/t-diag_conv_01.2025022100.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022100
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100


  'q_diag_conv_01_2025022100':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100/q-diag_conv_01.2025022100.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022100
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100


  'uv_diag_conv_01_2025022100':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100/uv-diag_conv_01.2025022100.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022100
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022100


  'ps_diag_conv_01_2025022106':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106/ps-diag_conv_01.2025022106.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022106
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106


  't_diag_conv_01_2025022106':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106/t-diag_conv_01.2025022106.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022106
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106


  'q_diag_conv_01_2025022106':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106/q-diag_conv_01.2025022106.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022106
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106


  'uv_diag_conv_01_2025022106':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106/uv-diag_conv_01.2025022106.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022106
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022106


  'ps_diag_conv_01_2025022112':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112/ps-diag_conv_01.2025022112.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022112
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112


  't_diag_conv_01_2025022112':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112/t-diag_conv_01.2025022112.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022112
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112


  'q_diag_conv_01_2025022112':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112/q-diag_conv_01.2025022112.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022112
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112


  'uv_diag_conv_01_2025022112':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112/uv-diag_conv_01.2025022112.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022112
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022112


  'ps_diag_conv_01_2025022118':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118/ps-diag_conv_01.2025022118.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022118
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118


  't_diag_conv_01_2025022118':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118/t-diag_conv_01.2025022118.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022118
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118


  'q_diag_conv_01_2025022118':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118/q-diag_conv_01.2025022118.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022118
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118


  'uv_diag_conv_01_2025022118':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118/uv-diag_conv_01.2025022118.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022118
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022118


  'ps_diag_conv_01_2025022200':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200/ps-diag_conv_01.2025022200.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022200
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200


  't_diag_conv_01_2025022200':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200/t-diag_conv_01.2025022200.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022200
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200


  'q_diag_conv_01_2025022200':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200/q-diag_conv_01.2025022200.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022200
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200


  'uv_diag_conv_01_2025022200':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200/uv-diag_conv_01.2025022200.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022200
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022200


  'ps_diag_conv_01_2025022206':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206/ps-diag_conv_01.2025022206.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022206
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206


  't_diag_conv_01_2025022206':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206/t-diag_conv_01.2025022206.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022206
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206


  'q_diag_conv_01_2025022206':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206/q-diag_conv_01.2025022206.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022206
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206


  'uv_diag_conv_01_2025022206':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206/uv-diag_conv_01.2025022206.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022206
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022206


  'ps_diag_conv_01_2025022212':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212/ps-diag_conv_01.2025022212.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022212
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212


  't_diag_conv_01_2025022212':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212/t-diag_conv_01.2025022212.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022212
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212


  'q_diag_conv_01_2025022212':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212/q-diag_conv_01.2025022212.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022212
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212


  'uv_diag_conv_01_2025022212':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212/uv-diag_conv_01.2025022212.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022212
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022212


  'ps_diag_conv_01_2025022218':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218/ps-diag_conv_01.2025022218.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022218
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218


  't_diag_conv_01_2025022218':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218/t-diag_conv_01.2025022218.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022218
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218


  'q_diag_conv_01_2025022218':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218/q-diag_conv_01.2025022218.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022218
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218


  'uv_diag_conv_01_2025022218':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218/uv-diag_conv_01.2025022218.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022218
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022218


  'ps_diag_conv_01_2025022300':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300/ps-diag_conv_01.2025022300.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022300
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300


  't_diag_conv_01_2025022300':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300/t-diag_conv_01.2025022300.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022300
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300


  'q_diag_conv_01_2025022300':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300/q-diag_conv_01.2025022300.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022300
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300


  'uv_diag_conv_01_2025022300':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300/uv-diag_conv_01.2025022300.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022300
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022300


  'ps_diag_conv_01_2025022306':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306/ps-diag_conv_01.2025022306.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022306
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306


  't_diag_conv_01_2025022306':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306/t-diag_conv_01.2025022306.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022306
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306


  'q_diag_conv_01_2025022306':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306/q-diag_conv_01.2025022306.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022306
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306


  'uv_diag_conv_01_2025022306':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306/uv-diag_conv_01.2025022306.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022306
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022306


  'ps_diag_conv_01_2025022312':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312/ps-diag_conv_01.2025022312.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022312
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312


  't_diag_conv_01_2025022312':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312/t-diag_conv_01.2025022312.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022312
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312


  'q_diag_conv_01_2025022312':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312/q-diag_conv_01.2025022312.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022312
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312


  'uv_diag_conv_01_2025022312':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312/uv-diag_conv_01.2025022312.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022312
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022312


  'ps_diag_conv_01_2025022318':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318/ps-diag_conv_01.2025022318.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022318
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318


  't_diag_conv_01_2025022318':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318/t-diag_conv_01.2025022318.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022318
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318


  'q_diag_conv_01_2025022318':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318/q-diag_conv_01.2025022318.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022318
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318


  'uv_diag_conv_01_2025022318':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318/uv-diag_conv_01.2025022318.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022318
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022318


  'ps_diag_conv_01_2025022400':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400/ps-diag_conv_01.2025022400.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022400
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400


  't_diag_conv_01_2025022400':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400/t-diag_conv_01.2025022400.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022400
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400


  'q_diag_conv_01_2025022400':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400/q-diag_conv_01.2025022400.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022400
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400


  'uv_diag_conv_01_2025022400':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400/uv-diag_conv_01.2025022400.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022400
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022400


  'ps_diag_conv_01_2025022406':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406/ps-diag_conv_01.2025022406.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022406
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406


  't_diag_conv_01_2025022406':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406/t-diag_conv_01.2025022406.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022406
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406


  'q_diag_conv_01_2025022406':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406/q-diag_conv_01.2025022406.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022406
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406


  'uv_diag_conv_01_2025022406':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406/uv-diag_conv_01.2025022406.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022406
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022406


  'ps_diag_conv_01_2025022412':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412/ps-diag_conv_01.2025022412.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022412
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412


  't_diag_conv_01_2025022412':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412/t-diag_conv_01.2025022412.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022412
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412


  'q_diag_conv_01_2025022412':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412/q-diag_conv_01.2025022412.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022412
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412


  'uv_diag_conv_01_2025022412':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412/uv-diag_conv_01.2025022412.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022412
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022412


  'ps_diag_conv_01_2025022418':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418/ps-diag_conv_01.2025022418.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022418
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418


  't_diag_conv_01_2025022418':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418/t-diag_conv_01.2025022418.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022418
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418


  'q_diag_conv_01_2025022418':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418/q-diag_conv_01.2025022418.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022418
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418


  'uv_diag_conv_01_2025022418':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418/uv-diag_conv_01.2025022418.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022418
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022418


  'ps_diag_conv_01_2025022500':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500/ps-diag_conv_01.2025022500.parquet
    description: SMNA PS Conventional Diagnostics (01) for 2025022500
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500


  't_diag_conv_01_2025022500':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500/t-diag_conv_01.2025022500.parquet
    description: SMNA T Conventional Diagnostics (01) for 2025022500
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500


  'q_diag_conv_01_2025022500':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500/q-diag_conv_01.2025022500.parquet
    description: SMNA Q Conventional Diagnostics (01) for 2025022500
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500


  'uv_diag_conv_01_2025022500':
    driver: geoparquet
    args:
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500/uv-diag_conv_01.2025022500.parquet
    description: SMNA UV Conventional Diagnostics (01) for 2025022500
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/rdiag/2025022500

